msgid ""
msgstr ""
"Project-Id-Version: Goya\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2021-01-27 01:51-0600\n"
"PO-Revision-Date: 2021-03-04 06:32+0000\n"
"Last-Translator: Mustafa Burak Kalkan <mburakkalkan@gmail.com>\n"
"Language-Team: Turkish\n"
"Language: tr_TR\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.3.1; wp-5.3\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-KeywordsList: _n;_e;__;esc_html_e;esc_attr_e;esc_html__;esc_attr_x;"
"esc_attr__\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: assets\n"
"X-Poedit-SearchPathExcluded-1: inc/admin\n"
"X-Poedit-SearchPathExcluded-2: inc/merlin\n"
"X-Poedit-SearchPathExcluded-3: inc/wp3menu.php\n"
"X-Poedit-SearchPathExcluded-4: inc/woocommerce/category-image.php\n"

#: comments.php:25
#, php-format
msgid "%1$s reply on &ldquo;%2$s&rdquo;"
msgstr "&ldquo;%2$s&rdquo; için %1$s cevap"

#: inc/woocommerce/wc-functions.php:314
msgid "Active Filters:"
msgstr "Etkin Filtreler:"

#: inc/switchers.php:101
msgid "Add Languages"
msgstr "Dil Ekle"

#: inc/frontend/entry.php:120 inc/frontend/entry.php:471
#: inc/woocommerce/wc-functions.php:130
msgid "All"
msgstr "Tümü"

#: inc/woocommerce/wc-functions.php:55
msgid "All Categories"
msgstr "Tüm Kategoriler"

#: archive-portfolio.php:114
msgid "All items loaded"
msgstr "Tüm öğeler yüklendi"

#: inc/frontend/entry.php:151
msgid "All posts loaded."
msgstr "Tüm gönderiler yüklendi."

#: inc/woocommerce/wc-functions.php:1353
msgid "All products loaded."
msgstr "Tüm ürünler yüklendi."

#: inc/woocommerce/wc-functions.php:461
msgid "Already a member?"
msgstr "Zaten üye misiniz?"

#: inc/templates/portfolio/portfolio-meta-single.php:10
msgid "Author"
msgstr "Yazar"

#: inc/script-calls.php:138
msgid "Back"
msgstr "Geri"

#: inc/woocommerce/wc-functions.php:426
msgid "Back to Cart"
msgstr "Sepete Geri Dön"

#: 404.php:19
msgid "Back to homepage"
msgstr "Anasayfaya dön"

#: inc/woocommerce/wc-functions.php:430
msgid "Back to Shop"
msgstr "Mağazaya Dön"

#: inc/templates/postbit/post-meta-single.php:12
#: inc/templates/postbit/post-meta.php:16
msgid "By"
msgstr "Tarafından"

#: inc/frontend/panels.php:92 inc/woocommerce/wc-elements.php:122
#: inc/woocommerce/wc-elements.php:123
msgid "Cart"
msgstr "Sepet"

#: inc/frontend/header.php:709 inc/frontend/header.php:722
#: inc/frontend/panels.php:93 inc/frontend/panels.php:154
msgid "Close"
msgstr "Kapat"

#: comments.php:74
msgid "Comments are closed"
msgstr "Yorumlar kapalı"

#: inc/woocommerce/wc-functions.php:430 inc/woocommerce/wc-functions.php:435
msgid "Continue Shopping"
msgstr "Alışverişe Devam Et"

#: inc/switchers.php:30 inc/switchers.php:47
msgid "Currency"
msgstr "Para Birimi"

#: inc/templates/portfolio/portfolio-meta-single.php:13
msgid "Date"
msgstr "Tarih"

#: inc/woocommerce/wc-functions.php:1068 inc/woocommerce/wc-functions.php:1097
#: inc/woocommerce/wc-functions.php:1138
msgid "Description"
msgstr "Açıklama"

#: inc/woocommerce/wc-functions.php:307
msgid "Done"
msgstr "Tamam"

#: inc/custom-styles.php:919
msgid "Featured"
msgstr "Özellikli"

#: inc/woocommerce/wc-functions.php:253 inc/woocommerce/wc-functions.php:258
#: inc/woocommerce/wc-functions.php:306
msgid "Filters"
msgstr "Filtreler"

#: inc/templates/not-found.php:12
msgid "It seems we can't find what you're looking for."
msgstr "Görünüşe göre aradığınız şeyi bulamıyoruz."

#: inc/switchers.php:63
msgid "Language"
msgstr "Dil"

#: comments.php:23
msgid "Leave a comment"
msgstr "Yorumu Gönder"

#: archive-portfolio.php:113 inc/frontend/entry.php:150
#: inc/woocommerce/wc-functions.php:1352
msgid "Load More"
msgstr "Daha Fazla"

#: inc/frontend/header.php:844 inc/woocommerce/wc-elements.php:30
#: inc/woocommerce/wc-functions.php:461
msgid "Login"
msgstr "Giriş Yap"

#: inc/frontend/header.php:848
msgid "Logout"
msgstr "Çıkış Yap"

#: inc/frontend/entry.php:494
msgid "Max Price:"
msgstr "Maks. Fiyat:"

#: inc/frontend/header.php:398 inc/templates/header-parts/hamburger.php:10
msgid "Menu"
msgstr "Menü"

#: inc/frontend/entry.php:488
msgid "Min Price:"
msgstr "Min. Fiyat:"

#: inc/frontend/header.php:846 inc/woocommerce/wc-elements.php:19
msgid "My Account"
msgstr "Hesabım"

#: inc/woocommerce/wc-functions.php:520
msgid "New"
msgstr "Yeni"

#: inc/frontend/entry.php:140 inc/frontend/entry.php:212
#: inc/woocommerce/wc-functions.php:27
msgid "Next"
msgstr "Sonraki"

#: inc/templates/header/fullscreen-menu.php:39
#: inc/templates/header/mobile-menu.php:51
msgid "No menu assigned"
msgstr "Menü atanmadı"

#: inc/ajax.php:210
msgid "No results"
msgstr "Sonuç yok"

#: inc/woocommerce/wc-functions.php:465
msgid "Not a member?"
msgstr "Üyeliğiniz yok mu?"

#: inc/woocommerce/wc-functions.php:551 inc/woocommerce/wc-functions.php:564
msgid "Off"
msgstr "İndirim"

#: inc/templates/postbit/post-meta-single.php:12
#: inc/templates/postbit/post-meta.php:16
msgid "on"
msgstr "tarihinde"

#: 404.php:17
msgid "Opps! Page not found."
msgstr "Hay aksi, sayfa bulunamadı."

#: inc/frontend/entry.php:506
msgid "Order By:"
msgstr "Sırala:"

#: inc/woocommerce/wc-functions.php:503
msgid "Out of Stock"
msgstr "Stokta Yok"

#: inc/templates/postbit/post-article.php:110 page.php:128
msgid "Page"
msgstr "Sayfa"

#: inc/templates/postbit/post-article.php:110 page.php:128
msgid "Pages:"
msgstr "Sayfalar:"

#: inc/woocommerce/wc-functions.php:490
msgid "Please fill in the required fields"
msgstr "Lütfen gerekli alanları doldurun"

#: inc/templates/not-found.php:6
msgid "Please try again with some different keywords."
msgstr "Lütfen farklı anahtar kelimelerle tekrar deneyin."

#: archive-portfolio.php:63
msgid "Portfolio"
msgstr "Portfolyo"

#: inc/custom-styles.php:913
msgid "Post Author"
msgstr "Gönderi Yazarı"

#: inc/templates/postbit/post-article.php:129
#| msgid "Posted in: "
msgid "Posted in:"
msgstr "Gönderildi: "

#: inc/frontend/entry.php:139 inc/woocommerce/wc-functions.php:26
msgid "Prev"
msgstr "Önceki"

#: inc/frontend/entry.php:194
msgid "Previous"
msgstr "Önceki"

#: inc/woocommerce/wc-functions.php:1335
msgid "Quick View"
msgstr "Hızlı Bakış"

#: inc/woocommerce/wc-functions.php:465
msgid "Register"
msgstr "Kaydol"

#: inc/templates/portfolio/related-portfolio.php:37
msgid "Related Items"
msgstr "İlgili Öğeler"

#: inc/templates/postbit/post-related.php:19
msgid "Related Posts"
msgstr "İlgili Gönderiler"

#: inc/custom-styles.php:916
msgid "Required field"
msgstr "Gerekli alan"

#: inc/woocommerce/wc-functions.php:316
msgid "Reset All"
msgstr "Tümünü Sıfırla"

#: inc/woocommerce/wc-functions.php:569
msgid "Sale"
msgstr "İndirimli"

#: inc/frontend/footer.php:195
msgid "Scroll To Top"
msgstr "En Yukarıya Git"

#: inc/frontend/panels.php:153
msgid "Search"
msgstr "Ara"

#: searchform.php:4
msgid "Search &hellip;"
msgstr "Ara &hellip;"

#: inc/frontend/entry.php:500
msgid "Search For:"
msgstr "Ara:"

#: index.php:75
msgid "Search Results for: "
msgstr "Şunun için Arama Sonuçları: "

#: inc/templates/header/header-product-bar.php:56
msgid "Select Options"
msgstr "Ayarları Seç"

#: inc/frontend/entry.php:478
msgid "Share"
msgstr "Paylaş"

#: inc/templates/not-found.php:5
msgid "Sorry, but nothing matched your search terms."
msgstr "Üzgünüz, arama terimlerinizle eşleşen bir sonuç bulunamadı."

#: inc/templates/postbit/post-article.php:133
#| msgid "Tagged: "
msgid "Tagged:"
msgstr "Etiketlendi: "

#: inc/templates/postbit/post-tags.php:16
msgid "Tags:"
msgstr "Etiketler:"

#: inc/frontend/panels.php:99
msgid "Updating&hellip;"
msgstr "Güncelleniyor&hellip;"

#: inc/ajax.php:189
msgid "View All"
msgstr "Tümünü Göster"

#: inc/script-calls.php:139
msgid "View cart"
msgstr "Sepeti göster"

#: inc/woocommerce/wc-functions.php:1206
msgid "Watch Video"
msgstr "Video İzle"

#: 404.php:18
msgid "We are sorry, but the page you're looking for cannot be found."
msgstr "Üzgünüz, aradığınız sayfa bulunamıyor ve kaldırılmış."

#: inc/templates/portfolio/portfolio-meta-single.php:16
#: inc/templates/portfolio/portfolio-meta-single.php:18
msgid "Website"
msgstr "Web sitesi"

#: inc/woocommerce/wc-elements.php:52
msgid "Wishlist"
msgstr "Beğendiklerim"
